@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1380px)  {
/*case-nav*/
	.cp-center{padding-bottom: 1%;}
	.case-banner-bj{background:url(../images/case/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-nav{background:url(../images/case/nav-bj-1.png) no-repeat center bottom;background-size:100% 100%;}
	.case-nav ul li{width:20%;float:left;position:relative;}
	.case-nav ul li i{padding:9px 13px;position:absolute;bottom:-12%;left:0;right:0;margin:0 auto;background:url(../images/case/nav-jt.png) no-repeat bottom center;display:none;}
	.case-nav ul li a{width:100%;padding:21px 0;font-size:21px;color:#fff;text-align:center;}
	.case-nav ul li.active a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul li.active i{display:block;}
	.case-nav ul li:nth-child(1).active a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:nth-child(5).active a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul .mtl:hover a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul .tsj:hover a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover i{display:block;}
	.product-center{margin-top:1%;}
	.product-center ul{display:none;margin-bottom:3%;}
	.contact{margin-bottom:2%;}
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*case-nav*/
	.cp-center{padding-bottom: 1%;}
	.case-banner-bj{background:url(../images/case/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-nav{background:url(../images/case/nav-bj-1.png) no-repeat center bottom;background-size:100% 100%;}
	.case-nav ul li{width:20%;float:left;position:relative;}
	.case-nav ul li i{padding:9px 13px;position:absolute;bottom:-12%;left:0;right:0;margin:0 auto;background:url(../images/case/nav-jt.png) no-repeat bottom center;display:none;}
	.case-nav ul li a{width:100%;padding:21px 0;font-size:21px;color:#fff;text-align:center;}
	.case-nav ul li.active a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul li.active i{display:block;}
	.case-nav ul li:nth-child(1).active a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:nth-child(5).active a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul .mtl:hover a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul .tsj:hover a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover i{display:block;}
	.product-center{margin-top:1%;}
	.product-center ul{display:none;margin-bottom:3%;}
	.contact{margin-bottom:2%;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*case-nav*/
	.cp-center{padding-bottom: 1%;}
	.case-banner-bj{background:url(../images/case/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-nav{background:url(../images/case/nav-bj-1.png) no-repeat center bottom;background-size:100% 100%;width:100%!important;padding:0;}
	.case-nav ul li{width:20%;float:left;position:relative;}
	.case-nav ul li i{padding:9px 13px;position:absolute;bottom:-15%;left:0;right:0;margin:0 auto;background:url(../images/case/nav-jt.png) no-repeat bottom center;background-size:12% auto;display:none;}
	.case-nav ul li a{width:100%;padding:21px 0;font-size:17px;color:#fff;text-align:center;}
	.case-nav ul li.active a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul li.active i{display:block;}
	.case-nav ul li:nth-child(1).active a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:nth-child(5).active a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul .mtl:hover a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul .tsj:hover a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover i{display:block;}
	.product-center{margin-top:1%;}
	.product-center ul{display:none;margin-bottom:3%;}
	.contact{margin-bottom:2%;}

}

@media screen and (max-width: 992px) and (min-width: 769px){
/*case-nav*/
	.cp-center{padding-bottom: 1%;}
	.case-banner-bj{background:url(../images/case/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-nav{background:url(../images/case/nav-bj-1.png) no-repeat center bottom;background-size:100% 100%;width:100%;padding:0;}
	.case-nav ul li{width:20%;float:left;position:relative;}
	.case-nav ul li i{padding:9px 13px;position:absolute;bottom:-12%;left:0;right:0;margin:0 auto;background:url(../images/case/nav-jt.png) no-repeat bottom center;background-size:10% auto;display:none;}
	.case-nav ul li a{width:100%;padding:18px 0;font-size:14px;color:#fff;text-align:center;}
	.case-nav ul li.active a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul li.active i{display:block;}
	.case-nav ul li:nth-child(1).active a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:nth-child(5).active a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul .mtl:hover a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul .tsj:hover a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover i{display:block;}
	.product-center{margin-top:1%;}
	.product-center ul{display:none;margin-bottom:3%;}
	.contact{margin-bottom:2%;}
}

@media screen and (max-width: 769px) {
/*case-nav*/
	.cp-center{padding-bottom: 1%;}
	.case-banner-bj{background:url(../images/case/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-nav{background:url(../images/case/nav-bj-1.png) no-repeat center bottom;background-size:100% 100%;width:100%;padding:0;}
	.case-nav ul li{width:20%;float:left;position:relative;}
	.case-nav ul li span{display:none;}
	.case-nav ul li i{padding:0.1rem 0.3rem;position:absolute;bottom:-15%;left:0;right:0;margin:0 auto;background:url(../images/case/nav-jt.png) no-repeat bottom center;background-size:16% auto;display:none;}
	.case-nav ul li a{width:100%;padding:0.2rem 0;font-size:0.27rem;color:#fff;text-align:center;}
	.case-nav ul li.active a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul li.active i{display:block;}
	.case-nav ul li:nth-child(1).active a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:nth-child(5).active a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover a{background:url(../images/case/nav-bj-4.png) no-repeat;background-size:100% 100%;font-weight:bold;}
	.case-nav ul .mtl:hover a{background:url(../images/case/nav-bj-2.png) no-repeat;background-size:100% 100%;}
	.case-nav ul .tsj:hover a{background:url(../images/case/nav-bj-3.png) no-repeat;background-size:100% 100%;}
	.case-nav ul li:hover i{display:block;}
	.product-center{margin-top:1%;}
	.product-center ul{display:none;margin-bottom:3%;}
	.contact{margin-bottom:2%;}

}